.TXNewsletters_form_labelGauche {
display:block;
padding-top:2px;
float:left;
width:180px;
height:18px;
color: #333333;
position:relative;
top:0px;
text-align:left;
margin-right:2px;
}

.TXNewsletters_form {
margin:10px;
padding:2px;
}

.TXNewsletters_form_right {
padding-left:185px;
}

.TXNewsletters_form_item {
padding:1px;
margin:2px;
}

.TXNewsletters_form_item TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.TXNewsletters_form_item INPUT {
height:20px;
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

INPUT.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_inputErr {
border:1px solid #ff0000;
}

.TXNewsletters_form_labelErr {
color:#ff0000;
}